{
    "name": "omni_evo:abandoned_lab/abandoned_lab_pool",
    "fallback": "minecraft:empty",
    "elements": [
      {
        "weight": 1,
        "element": {
          "location": "omni_evo:abandoned_lab/abandoned_lab",
          "processors": "minecraft:empty",
          "projection": "rigid",
          "element_type": "minecraft:single_pool_element"
        }
      }
    ]
  }
  